<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="class.css">


</head>
<body>
<!--<button id="button1"> "Lorem ipsum." </button>-->
<!--<button id="button2"> "Lorem ipsum dolor." </button>-->
<!--<button id="button3"> "Lorem ipsum dolor sit.." </button>-->
<!--<button id="button4"> "Lorem ipsum dolor sit amet.." </button>-->
<!--<button id="button5"> "Lorem ipsum dolor sit amet, consectetur." </button>-->

<!--=======-->

<!--<ul>-->
<!--    <li>Lorem ipsum.</li>-->
<!--    <li>Nam, suscipit!</li>-->
<!--    <li>Cumque, sint!</li>-->
<!--    <li>Cumque, doloribus.</li>-->
<!--    <li>Harum, quidem.</li>-->
<!--    <li>Beatae, harum!</li>-->
<!--    <li>Quibusdam, rerum!</li>-->
<!--    <li>A, ipsa.</li>-->
<!--    <li>Quas, sapiente?</li>-->
<!--    <li>Autem, officia.</li>-->
<!--    <li>Autem, eveniet.</li>-->
<!-- -->
<!--</ul>-->

<!--============-->

    <script src="script.js"></script>
</body>


</html>